"ORDER.FPP"  Copyright 1996 by EZX and Updated 031496

FormPowerPRO<tm> the EZ-Forms<tm> Automation Processor for Windows,

ORDER FORM  (MAIL or FAX in)

FormPower PRO<tm> is published and (C)opyright 1994/6 by EZX Corporation 
All rights are reserved.   Portions (C)opyright Saje Enterprises

Pricing, shipping, etc. are subject to change without notice. Call or FAX for
the latest details if this info is over 6 months old.

Mail:
EZX Corporation
"The Forms Automation Company"
403 E. NASA Rd., Suite 377
PO Box 58177  FPP96cb/2.11
Webster (Houston), Texas 77598-8177 USA

Voice Credit Card ORDERS may call 1-800-800-2HOT ext.FPP96cb (toll free in USA)

FAX Credit Card ORDERS: 1-800-FAX-2HOT ext.FPP96cb (toll free in USA)
                (All other correspondence, etc. will be ignored.)

WE ACCEPT VISA, MASTERCARD, DISCOVER/Novus, American Express.

For orders, information, technical and all other business, call:
Voice:1-713!-280-9900   FAX:1-713-280-0099 (24hrs)  BBS:1-713-280-8180 (24hrs)
!(Note, our Area Code may change to 281 around
 Nov. 3, 1996. If 713 or 281 do not get through,
 dial 713-555-1212 and ask for EZX Corporation's
 phone number and area code. Thank-you Texas PUC?)


FAX to:1-713!-280-0099 (24 hours)
       ~~~~~~~~~~~~~~~
or, Email to: ezx@cris.com  or  EZXHOU@aol.com
    America Online EZXHOU    Compuserve 76350,3111

SHIP ORDER TO:
     Company Name ____________________________________________________________

     YOUR NAME _______________________________________________________________

PHYSICAL ADDRESS _____________________________________________________________

 City, ST, Zip, Country ______________________________________________________

  Phones:   Voice:_________________________   FAX:____________________________
  (with area codes)                         OTHER:____________________________

IF above address is not the billing address (where the bill is received) for
your credit card, please enter same here:



Type (V/MC/Disc/Amex):         ___________________________________  ________
                                                                    Exp.Date
Card Number (13 or 16 digits): ___________________________________ 

Name that appears on card:     ___________________________________

Is this a Company Card ?  [ ] Y/N  Name on card if so? ________________________

*Signature* (required):        x___________________________________

                                                        Unit         
ITEM DESCRIPTION                             Quantity   Price       TOTALS
^^^^^^^^^^^^^^^^                             ^^^^^^^^   ^^^^^       ^^^^^^
___________________________________________  ________  ________    ________

___________________________________________  ________  ________    ________

FormPower PRO (Single User; 3.5") for Windows ________  *$99.00    ________
                                                        per user
*($99 +s/h if purchased with credit card or check. $149 SRP)
Call for multi-user and upgrade pricing.___  ________  ________    ________

Call or FAX for multi-user, LAN,             ________  ________    ________
 site and Corporate Licensing.
___________________________________________  ________  ________    ________

Ask about YourForms PRO End User and ______  ________  ________    ________
Developer Editions for forms automation.
___________________________________________  ________  ________    ________

___________________________________________  ________  ________    ________

___________________________________________  ________  ________    ________

CC App. Code:                                 PRODUCT SUB-TOTAL    ________
Check #:   ($7/USA48; $12/AK,HI,PR,CDN; $19 Elsewhere)-SHIPPING    ________
Amount:                          "TAX" TOTAL INCLUDING SHIPPING    ________
Tax Exempt #:           8.25% Sales Tax (TEXAS ONLY, see above)    ________
(Requires state certificate.)
                                                    ORDER TOTAL    ________

SHIPPING:
  Add $7 for UPS ground shipping USA-48.         Pricing, terms, etc.
  $12 for UPS 2nd business day in USA-48         subject to change
  $12 for HI, PR, AK, VI, Canada                 without notice.
  $19 International air mail.

For orders, information, support and all
 other business, call:
Voice:1-713!-280-9900
FAX:1-713!-280-0099 (24hrs)
BBS:1-713!-280-8180  (24hrs, Email, Support)
Support:1-713!-280-0080

!(Note, our Area Code may change to 281 around
 Nov. 3, 1996. If 713 or 281 do not get through,
 dial 713-555-1212 and ask for EZX Corporation's
 phone number and area code. Thank-you Texas PUC?)

Email Orders and Support:
     Voice Support:1-713!-280-0080 (9A-4P Central USA)
     BBS:1-713-280-8180 (to 33.6K, N, 8,1)
     Internet: ezx@cris.com  or  EZXHOU@aol.com
     America Online: EZXHOU
     CompuServe: 76350,3111
     WWW: http://www.cris.com/~ezx
          or,  http://home.aol.com/EZXHOU

*You may order the full version of FormPower PRO for Windows.

*For only $99 +s/h if paid by credit card or check ($149 SRP) (single machine)
 you get FormPower PRO, printed startup guide, printable/browseable/searchable
 manual/help, 100 plus example forms, and 90 days of phone support.
 Unlimited BBS and Email support. Call for upgrade and competitive pricing.

  *A 5+/10+ machine licensed version is available at a
    40%/60% (SRP) per user discount.
  *Call for Larger Multi-user, LAN, LAN Server, and Corporate Licensing.

  Add $7 for UPS ground shipping USA-48
  $12 for UPS 2nd business day in USA-48
  $12 for HI, PR, AK($19 rural), VI, Canada
  $19 International air mail.

FormPower PRO<tm> is published and (C)opyright 1994/6 by EZX Corporation 
All rights are reserved.   Portions (C)opyright Saje Enterprises

SEE THE ON-LINE MANUAL UNDER THE SALES LITERATURE SECTION FOR FULL DETAILS ON
ALL THE LATEST EZX Software PRODUCTS TO MAKE YOUR LIFE EASIER.

Pricing, shipping, etc. are subject to change without notice. Call or FAX for
the latest details if this info is over 6 months old.

END  "ORDER.FPP"  Copyright 1996 by EZX and Updated 031496

